/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ IMAGE GALLERY ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/





/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */


	.GalleryCategories .ThumbBorder {
		position: relative;
		margin: 0 5px 5px 0
	}
	.GalleryCategories .ThumbBorder:after{
		content: '';
		width: 100%;
		height: 100%;
		position: absolute;
		background: rgba(0,67,90,0.5);
		z-index: 1;
		top: 0;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;

	}
	.GalleryCategories .ThumbBorder:hover:after{
		background: rgba(0,67,90,0.2);

	}
	.GalleryCategories .ThumbBorder{
		position: relative;
	}
	.GalleryCategories .GalleryHeading {
		position: absolute;
		top: 70px;
		text-align: center;
		color: #ffffff;
		display: block;
		width: 100%;
		z-index: 2;
		text-transform:uppercase;
		padding: 0 20px;
		font-size: 1.2em;
		font-weight: bold
	}
	.GalleryCategories tbody tr:first-child td:first-child .GalleryHeading {
		top: 60px;
	}
	.GalleryCategories .GalleryHeading a{
		color: #ffffff;
		text-decoration: none;
		border: none !important;
	}
	#image-info {
	      padding: 0 50px;
	      min-height: 280px;
	}

		.ms-slide-info {
		    padding: 44px 0;
		}
		.ms-slide-info  h2{
		        font-size: 50px;
			    color: #00435a;
			    text-transform: uppercase;
		}
		.ms-slide-info  p{
				text-align: center;
		}
		.CarouselWrapper{
			height: 660px;
			width: 3000px;
			overflow: hidden;
		}
		.CarouselWrapper > div{
			float: left;
			width: 1000px;
			height: 800px;
			margin-right: 5px;
		}
		.CarouselWrapper > div img{
			/* width:100%; */
			max-height: 100%;
			margin: 0 auto;
		}
		.GalleryPreviousImages{
			margin-left: -610px;
			-webkit-filter: opacity(0.3);
		}
		.GalleryPreviousImages img{
			float:right;
			margin:0;
		}
		.GalleryNextImages{
			-webkit-filter: opacity(0.3);
		}
		.GalleryNextImages img{
			float:left;
			margin:0;
		}
		.CarouselWrapper .GalleryPrevious2,
		.CarouselWrapper .GalleryNext2{
			display: none;
		}
		.BackWrapper img,
		.NextWrapper img{
			opacity: 0 !important;
		}
		.BackWrapper,
		.NextWrapper{
			width:48px;
			height: 108px;
			top: 280px;
			right: 0;
			left: 0;
			margin: 0 auto;
			z-index: 2;
		}
		.BackWrapper{
			position: absolute;
			background: url('/Templates/_images/icon_arrowleft.png') no-repeat;
			margin: 0 auto 0 310px;
		}
		.NextWrapper{
			position: absolute;
			background: url('/Templates/_images/icon_arrowright.png') no-repeat;
			margin: 0 310px 0 auto;
		}
		.GalleryImageTitle{
			position: absolute;
		    width: 1000px;
		    left: 0;
		    right: 0;
		    margin: 0 auto;
		    top: 700px;
		    text-align: center;
		    font-size: 50px;
		    text-transform: uppercase;
		    font-weight: bold;
		    color: #00435a;
		  }
		  .GalleryImageCarousel{
		  	margin: 0 0 250px 0
		  }
		  .GalleryImageSummary{
		  	position: absolute;
		  	width: 1000px;
		  	left: 0;
		  	right: 0;
		  	margin: 0 auto;
		  	top: 830px;
		  	text-align: center;
		  }
@media screen and (max-width: 1919px){
	.GalleryImageCarousel{

	}
	.GalleryPreviousImages {
	    margin-left: -920px;
	}
	.BackWrapper {
	    margin: 0px auto 0 10px;
	}
	.NextWrapper {
	    margin: 0 10px 0 auto;
	}
}